Subject: Re: Long Term
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Feb 2001 23:35:00 -0800 (PST)

FYI:  I did talk with CP&L this morning and Mike Pitman's initial feedback 
was that the  $0.25 cent demand was too high.  He said he'll try to get 
everyone together sometime today to get there thoughts.  I'll dicuss it with 
Mark Templeton (the T&E guy) as well.    ONe thing that Mike did mention was 
that maybe if they could get the transport at max rate during the winter and 
then the $0.25 demand during the summer the $0.25 wouldn't appear so strong, 
but that is just  his thought .      Phil what is yours.   I'm assuming if we 
sell it bundled we could recover more that max rate in the winter and you may 
not want to just release the capacity at max.   

I leave today at 11:30 to go to Atlanta and I will not be back in the office 
until Thursday morning.     But I will call this this afternoon and I will 
call Scana as well then I call you.

Thanks.